{
    "contact-support": "Hubungi Sokongan",
    "dashboard": "Papan Pemuka",
    "our-team-will-verify-it-asap-thanks-for-your-cooperation": "Pasukan Kami Akan Mengesahkannya Sebagai Segera, Terima Kasih Atas Kerjasama Anda",
    "please-make-the-payment-and-send-the-receipt-to-staff-email-whatsapp": "Sila Lakukan Pembayaran Dan Hantar Resit Ke Emel Staf / WhatsApp",
    "uncommented-tasks": "Tugas-Tugas Yang Belum Dikomen",
    "unlock-all-features-by-updating-your-subscription": "Buka Semua Ciri Dengan Mengemas Kini Langganan Anda",
    "you-have-not-commented-on-study-group-below": "Anda Belum Memberi Komen Pada Kumpulan Pembelajaran Di Bawah",
    "you-may-contact-support-via-the-details-below-if-necessary": "Anda Boleh Menghubungi Sokongan Melalui Butiran Di Bawah Sekiranya Perlu"
}
